html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 1.3;
}

* {
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
}

div {
    position: relative;
}

/*h1, h2, h3, h4, h5, h6 {*/
    /*margin: 0;*/
    /*font-weight: normal;*/
/*}*/

header, nav, aside, section, article, footer {
    display: block;
    position: relative;
}

@font-face {
    font-family: 'Stolzl';
    src: url("/assets/fonts/Stolzl-Regular.otf") format("opentype");
}

body {
    padding-top: 115px;
    overflow: hidden;
}

body.plusone-digest {
    background: #eaeaea;
}

body.plusone-page {
    background: #ffffff;
}

.plusone-container {
    /*width: 100%;*/
    /*max-width: 1290px;*/
    /*margin: 0 auto;*/
}

@media screen and (max-width: 1440px) {
    .plusone-container {
        /*padding: 0 35px;*/
    }
}

@media screen and (max-width: 1060px) and (min-width: 481px) {
    .plusone-container {
        /*padding: 0 25px;*/
    }
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-container {
        /*padding: 0;*/
        /*margin: 0;*/
    }
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    body {
        padding-top: 60px;
    }
}

.plusone-header {
    width: 100%;
    height: 115px;
    padding: 20px 9px 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    background: #0a0a0a;
    font-family: 'Stolzl', Arial, sans-serif;
    color: #ffffff;
}

.plusone-header .link {
    display: inline-block;
    font-size: 1.3em;
    line-height: 1.5em;
    cursor: pointer;
    text-decoration: none;
}

.plusone-header .link span {
    padding-left: 20px;
    font-size: 0.7em;
    color: #424242;
}

.plusone-header .plusone-container {
    height: 75px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.plusone-header__item {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
}

.plusone-header__item.plusone-logo {
    max-width: 135px;
    height: auto;
    cursor: pointer;
}

.plusone-header__item.plusone-logo > a {
    display: block;
    width: 135px;
}

.plusone-header__item > a img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.plusone-header__item.vedomosti-logo {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.plusone-header__item.vedomosti-logo > img {
    width: 170px;
    height: 32px;
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-header {
        height: 60px;
        padding: 10px 0;
    }

    .plusone-header .plusone-container {
        height: 40px;
        padding: 0 16px;
    }

    .plusone-header .link {
        font-size: 0.9em;
    }

    .plusone-header .link span {
        padding-left: 7px;
    }

    .plusone-header__item.plusone-logo {
        max-width: 75px;
    }

    .plusone-header__item.plusone-logo > a {
        width: 75px;
    }

    .plusone-header__item.vedomosti-logo > img {
        width: 82px;
        height: 15px;
    }
}

.plusone-overlay {
    display: none;
    width: 100%;
    max-height: 100vh;
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    overflow-y: auto;
    background: #0a0a0a;
    font-family: 'Stolzl', Arial, sans-serif;
    color: #ffffff;
}

.plusone-overlay .plusone-container {
    padding: 0 50px;
}

.plusone-overlay__header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 75px;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#overlay-top-search {
    display: none;
}

.plusone-overlay__close {
    width: 30px;
    height: 30px;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

.plusone-overlay__close::before, .plusone-overlay__close::after {
    display: block;
    content: '';
    width: 2px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #ffffff;
}

.plusone-overlay__close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.plusone-overlay__close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.plusone-overlay .link {
    padding: 40px 0;
    font-size: 21px;
    line-height: 27px;
    cursor: pointer;
    text-decoration: none;
}

.plusone-overlay .link span {
    padding-left: 20px;
    font-size: 14px;
    color: #424242;
}

.plusone-overlay__body {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.plusone-overlay__about {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    font-size: 21px;
    line-height: 30px;
}

.plusone-overlay__about span {
    white-space: nowrap;
}

.plusone-overlay__about-subheader {
    display: none;
    margin: 20px 0;
}

.plusone-overlay__info {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-left: 5%;
}

.plusone-overlay__aux {
    -webkit-flex-basis: 60%;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
    font-size: 16px;
    line-height: 26px;
}

.plusone-overlay__socials {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 150px;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.plusone-overlay__socials-item {
    width: 36px;
    height: 36px;
    background: url("assets/images/socials.svg") no-repeat;
}

.plusone-overlay__socials-item.fb {
    background-position: 0 0;
}

.plusone-overlay__socials-item.tw {
    background-position: -36px 0;
}

.plusone-overlay__socials-item.vk {
    background-position: -72px 0;
}

.plusone-overlay__footer {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 90px;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.plusone-overlay__footer-item {
    -webkit-flex-basis: 33.3%;
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
}

.plusone-overlay__footer-item > a {
    display: block;
}

.plusone-overlay__footer-item > a img {
    display: block;
    margin: 0 auto;
}

.plusone-overlay__footer-item.plusone-logo {
    width: 135px;
    max-width: 135px;
    height: auto;
}

.plusone-overlay__footer-item.vedomosti-logo {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.plusone-overlay__footer-item.vedomosti-logo > img {
    width: 170px;
    height: 32px;
}

/*  TABLET  */
@media screen and (max-width: 1024px) and (min-width: 481px) {
    .plusone-overlay__info {
        display: initial;
    }

    .plusone-overlay__aux, .plusone-overlay__socials {
        -webkit-flex-basis: unset;
        -ms-flex-preferred-size: unset;
        flex-basis: unset;
    }

    .plusone-overlay__socials {
        padding-top: 40px;
    }
}

/*  MOBILE  */
@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-overlay {
        max-height: 100vh;
        overflow-y: auto;
    }

    .plusone-overlay .plusone-container {
        padding: 0 30px;
    }

    .plusone-overlay__header {
        height: 40px;
    }

    .plusone-overlay__close {
        top: 0;
    }

    .plusone-overlay .link {
        display: none;
    }

    #overlay-top-search {
        display: block;
    }

    .plusone-overlay__body {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .plusone-overlay__about {
        font-size: 16px;
        line-height: 24px;
    }

    .plusone-overlay__about-subheader {
        display: block;
    }

    .plusone-overlay__info {
        margin-top: 30px;
        margin-left: 0;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .plusone-overlay__aux {
        -webkit-flex-basis: 67%;
        -ms-flex-preferred-size: 67%;
        flex-basis: 67%;
        font-size: 10px;
        line-height: 18px;
    }

    .plusone-overlay__socials {
        -webkit-flex-basis: 33%;
        -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
        max-width: 36px;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .plusone-overlay__socials-item {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }

    .plusone-overlay__socials-item + .plusone-overlay__socials-item {
        margin-top: 20px;
    }

    .plusone-overlay__socials {
        padding-top: 0;
    }

    .plusone-overlay__footer {
        padding-top: 70px;
    }

    .plusone-overlay__footer-item.search > input {
        display: none;
    }

    .plusone-overlay__footer-item {
        -webkit-flex-basis: 33.3%;
        -ms-flex-preferred-size: 33.3%;
        flex-basis: 33.3%;
    }

    .plusone-overlay__footer-item.plusone-logo img {
        max-width: 75px;
    }

    .plusone-overlay__footer-item.vedomosti-logo img {
        max-width: 75px;
    }
}

.plusone-content {
    z-index: 1;
    opacity: 1;
    transition: opacity 0.4s ease;
}

.plusone-content.hidden {
    opacity: 0;
    overflow-y: hidden;
}

.plusone-content .plusone-container {
    position: relative;
}

.plusone-content .plusone-context-search {
    display: none;
    padding: 38px 0;
}

.plusone-content .plusone-context-search .plusone-form .plusone-form-input {
    height: 68px;
    padding: 9px 36px 13px 13px;
    font-size: 39px;
    line-height: 42px;
}

.plusone-content .plusone-context-search .plusone-form .plusone-form-reset {
    height: 68px;
    font-size: 46px;
    line-height: 49px;
}

.plusone-content .plusone-articles-list, .plusone-content .plusone-article-single {
    display: none;
    width: 100%;
    height: calc(100vh - 115px);
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-content .plusone-articles-list, .plusone-content .plusone-article-single {
        height: calc(100vh - 60px);
    }
}

.plusone-content .plusone-articles-list.reset, .plusone-content .plusone-article-single.reset {
    position: fixed;
    visibility: hidden;
    z-index: 0;
}

.plusone-content .plusone-articles-list {
    padding-top: 75px;
    background: #eaeaea url("/assets/images/bg-pattern.jpg") no-repeat left top;
    background-size: cover;
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-content .plusone-articles-list {
        padding-top: 0;
        background: #eaeaea;
    }
}

.plusone-content .plusone-article-single {
    top: -1px;
    background: white;
}

.plusone-context-search.visible + #articles-list {
    height: calc(100vh - 115px - 144px);
}

@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-context-search.visible + #articles-list {
        height: calc(100vh - 60px - 144px);
    }
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-thumb {
    background: white;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-track {
    background: black;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::scrollbar {
    width: 9px;
    height: 9px;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-thumb {
    background: white;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar::-webkit-scrollbar-track {
    background: black;
}

.plusone-content .plusone-articles-list.with-custom-scrollbar .ik_select_list_inner {
    scrollbar-face-color: white;
    scrollbar-track-color: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-thumb {
    background: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-track {
    background: white;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::scrollbar {
    width: 9px;
    height: 9px;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-thumb {
    background: black;
}

.plusone-content .plusone-article-single.with-custom-scrollbar::-webkit-scrollbar-track {
    background: white;
}

.plusone-content .plusone-article-single.with-custom-scrollbar.ik_select_list_inner {
    scrollbar-face-color: black;
    scrollbar-track-color: white;
}

.plusone-form-input, .plusone-form-input-measurer {
    height: 50px;
    padding: 10px 0;
    font-family: 'Stolzl', Arial, sans-serif;
    font-size: 21px;
    line-height: 30px;
    color: #ffffff;
    background: transparent;
    border: 0;
    border-bottom: 1px #ffffff solid;
}

.plusone-form-input {
    display: block;
    width: 275px;
}

/* used for input autosize measurement */
.plusone-form-input-measurer {
    display: inline-block;
    width: auto;
    padding-right: 30px;
    position: fixed;
    left: -10000px;
    visibility: hidden;
}

.plusone-form-input::-webkit-input-placeholder {
    color: #ffffff;
}

.plusone-form-input::-moz-placeholder {
    color: #ffffff;
}

.plusone-form-input:-ms-input-placeholder {
    color: #ffffff;
}

.plusone-form-input::placeholder {
    color: #ffffff;
}

.plusone-form-input:focus, .plusone-form-reset:focus {
    outline: none;
}

.plusone-form-reset {
    display: block;
    width: 30px;
    height: 45px;
    padding: 0;
    font-size: 30px;
    text-align: right;
    color: #ffffff;
    background: transparent;
    border: 0;
    cursor: pointer;
}

.plusone-form {
    overflow: hidden;
}

.plusone-form .plusone-form-input, .plusone-form .plusone-form-reset {
    float: left;
}

.plusone-form .plusone-form-input {
    padding-right: 30px;
}

.plusone-form .plusone-form-reset {
    margin-left: -36px;
}

/*  MOBILE  */
@media screen and (max-width: 480px) and (orientation: portrait), screen and (max-width: 812px) and (orientation: landscape) {
    .plusone-form-input {
        width: 175px;
        font-size: 16px;
    }

    .plusone-form-input, .plusone-form-reset {
        height: 40px;
    }
}

.plusone-content .plusone-article-single .article-content {
    margin-top: 1px;
    padding-bottom: 10px;
}

.plusone-content .plusone-article-single .article-content .authors-block {
    margin-bottom: 80px;
}
